Bug 240576 - HWCERT: Sun Blade X8420 Server Module [Goto Cert]
HWCERT: Sun Blade X8420 Server Module
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
David Aquilina
http://www.sun.com/servers/blades/8000/
Sun Blade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-18 11:13 EDT by Gregory Fowler
Modified: 2016-09-06 15:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-31 04:11:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 240576 None None None 2016-09-06 15:01 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.